.indexCard {
    clear: both;
    width: 100%;
}

.indexCard>div {
    background: #ffffff;
    min-height: 300px;
    padding: 20px;
    margin-bottom: 20px;
    float: left;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
    border-radius: 2px;
}

.indexCard.generalCard>div {
    width: 100%;
}

.indexCard>div:nth-child(even) {
    margin-left: 20px;
}

.width50P {
    width: 49%;
    background: #fff;
    /* height: 200px; */
}

/* .width50P:nth-child(even) {
		
		} */


.indexCard .tabs {
    position: static;
    width: auto;
    margin: 0;
}

.indexCard .tabs a {
    float: none;
    padding-left: 0;
}

.indexCard .tabs span {
    padding: 1px 5px;
    margin-top: 5px;
    font-size: 12px;
}

.indexCard .tabs span i {
    position: static;
    margin-top: 1px;
}

.indexCard .tabs a.active::before,
.tabs>a:hover::before {
    width: 60%;
}

.indexCard .listtab {
    position: absolute;
    width: auto;
    margin: 0;
    padding: 0;
    top: -5px;
    left: 30%;
}

.myDivleft {
    width: 68%;
}

.indexCard .myDiv {
    width: 30%;
    padding: 0;
    background: #f8f8f8;
    box-shadow: none;
    position: relative;
}

.myDiv>div {
    min-height: 120px;
    padding: 20px;
    background: #fff;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
}

.myDiv .myAttention {
    margin-bottom: 20px;
}

.myDiv .tableBd {
    min-height: 100px;
    height: 100px;
}

.indexCard .chartDiv {
    width: 100%;
    min-height: 270px;
    height: 200px;
}

.indexTitle {
    position: relative;
}

.indexTitle .indexTitleText {
    padding: 0;
}

.indexTitle .timeSelect {
    display: inline-block;
    float: right;
    padding: 0;
    margin-right: 20px;
}

.indexTitle .timeSelect>span {
    color: #9C9FA7;
    ;
    background: #f4f4f4;
    padding: 2px 13px;
    border-radius: 10px;
    margin-right: 5px;
    font-size: 12px;
    cursor: pointer;
}

.indexTitle .timeSelect>span:hover,
.indexTitle .timeSelect>span.active {
    color: #1890FF;
    background: #e7f1fe;
}

.indexTitle .cardmore {
    float: right;
    font-weight: bold;
    position: absolute;
    right: 0;
}

.trsui-table .tdtext {
    margin-bottom: 5px;
}

.indexTable tr td {
    padding: 10px;
    text-align: left;
}

.trsui-table .tdpspan {
    margin-right: 20px;
}

.indexTable .tags {
    font-size: 12px;
    padding: 0;
}

.tableBd {
    min-width: 260px;
    height: 260PX;
}

.tableBd th:last-child {
    width: auto;
}

.tableBd th:nth-child(2) {
    width: 35%;
}

.myAttention .timeSelect {
    float: none;
    margin: 5px -5px;
    display: block;
}

/* baipu */
.contentRight table a {
    color: #444;
}

.riskHeigh {
    color: #ff4747 !important;
}

.contentRight>.listCard {
    position: relative;
}

.contentRight>.listCard>div {
    position: absolute;
    visibility: hidden;
}

.contentRight>.listCard>div:nth-child(even) {
    margin-left: 0;
}

.contentRight>.listCard .indexTitle {
    padding-bottom: 15px;
}

.contentRight>.listCard table {
    margin-bottom: 10px;
}

.editBtns {
    text-align: right;
    margin-bottom: 15px;
    display: inline-block;
    position: absolute;
    right: 20px;
    z-index: 99;
}

.editBtns button {
    position: relative;
    float: none;
    margin-left: 15px;
}

.attMod>div .pages {
    margin-top: 24px;
    margin-bottom: -6px;
    height: 28px;
    text-align: right;
    margin-right: 20px;
}

.generalCard {
    /* display: none !important; */
}


table tbody tr {
    border-top: none;
}

.indexCard>div {
    min-height: 345px;
}

/* .newSign>div{
    min-height: 533px;
} */
/* .unusualEvent{
    min-height: 603px!important;
} */
/* .indexCard.generalCard>div{
    min-height: 300px;
} */
/* table thead th[sort='asc'] {
    background-image: url(images/sort_asc.png);
}
table thead th[sort='desc'] {
    background-image: url(images/sort_desc.png);
} */
/*修改滚动条样式*/
div::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    /**/
}

div::-webkit-scrollbar-track {
    background: rgb(239, 239, 239);
    border-radius: 2px;
}

div::-webkit-scrollbar-thumb {
    background: #DDDEE0;
    border-radius: 10px;
}

/* div::-webkit-scrollbar-thumb:hover {
    background: #333;
} */

div::-webkit-scrollbar-corner {
    background: #179a16;
}

.scrollNew {
    overflow-y: scroll;
    overflow-x: hidden;
}

.scrollNew::-webkit-scrollbar-thumb,
.scrollNew::-webkit-scrollbar-track {
    background: #ffffff
}

.scrollNew:hover::-webkit-scrollbar-thumb {
    background: #DDDEE0;
}

.scrollNew:hover::-webkit-scrollbar-track {
    background: rgb(239, 239, 239);
}

/* .scrollNew::-webkit-scrollbar {s
    display: none;
}
.scrollNew:hover::-webkit-scrollbar{
    display: block;
} */
.indexTitle i {
    color: #9C9FA7;
}

.indexTitle i.active,
.indexTitle i:hover {
    color: #255EA7;
}

.myDiv>div {
    min-height: 230px;
}

.topTitle a {
    color: #555;
    font-weight: bold;
    max-width: 90%;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}

.merchantsMid {
    margin: 8px 0px;
    color: #999;
    display: flex;
}

.zxrmBtline a[href] {
    color: #666666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.zxrmBtline a[href]:hover {
    color: #0459a6;
}

.relationOpinionList {
    border-bottom: 1px solid #eee;
    padding: 10px 10px;
    overflow: hidden;
}

.merchantsTag {
    margin-left: -10px;
}



.labelRiskType {
    margin-top: 0;
    color: #FF7F00;
    border: 1px solid #FF7F00;
    padding: 2px 15px;
    font-size: 12px;
    line-height: 14px;
    word-break: keep-all;
    display: inline-block;
    border-radius: 6px;
    margin-right: 10px;
}

.hotValue {
    text-align: center;
}

.hotValue p {
    position: relative;
    color: #FB7A1A !important;
    font-weight: bold;
    font-size: 20px;
    display: block;
    margin: 0 auto;
}

.hotValue>span {
    display: block;
    margin-top: 5px;
}

.hotValue p img {
    position: absolute;
    top: -3px;
    border: none;
}

.zxrmBtline p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.zxPages {
    margin-top: 24px;
    margin-bottom: -6px;
    height: 28px;
    text-align: right;
    margin-right: 20px;
}

.relationOpinionList:hover {
    background: #fafafa;
    transform: scale(1.02);
    -moz-box-shadow: 0px 0 10px 5px rgba(0, 0, 0, .06);
    box-shadow: 0px 0 10px 5px rgba(0, 0, 0, .06);
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

/* 0612 */
.nodatatr {
    border: none !important;
}

.relationOpinionList .merchantsMid {
    margin-bottom: 0;
}

.topTitle.merchantsMid {
    margin-top: 0;
}

#viewReport {
    display: inline-block;
    position: absolute;
    right: 20px;
    z-index: 99;
    top: 0;
    width: 35px;
}

.myReport .timeSelect {}

/* .myAttention .indexTitle,.myReport .indexTitle{
    margin: 0;
    padding: 0;
} */

.myAttention .tableBd td,
.myReport .tableBd td {
    padding: 8px;
    line-height: 15px;
}

/* 引导   */
/* 关注 */
.guideViewAtten {
    right: 43px;
    top: 70px;
}

.guideViewAtten .guideViewTips {
    margin-top: 50px;
}

/* 监控 */
.guideViewMonit {
    top: 50px;
    right: 0;
}

.guideViewMonit .tuidGroup {
    margin-top: 0;
}

.guideViewMonit .guideViewTips {
    margin-top: 50px;
}

/*  报告*/
.guideViewReport {
    right: 260px;
    top: 355px;
}

.guideViewReport .guideViewTips {
    margin-top: 40px;
}

.guideViewReport .tuidGroup {
    margin-top: 0;
}

/* 组合 */
.guideViewGroup {
    top: 330px;
    left: 30px;
}

.guideViewGroup .guidIMG {
    margin-top: 90px
}

/* 引导  END */


.labels2,
.tag,
.levsign,
.secsign {
    display: inline;
    margin-right: 5px;
    display: inline;
    margin-right: 5px;
    height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 15px;
}

.labels2 {
    max-width: 235px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    margin: 0;
    margin-right: -5px;
    height: 20px;
}

.disFlex {
    display: flex;
}

.contentRight>p.AboutToExpire {
    font-size: 12px;
    margin-left: 0;
    margin-top: -20px;
    background: rgba(226, 161, 152, 0.4);
    padding: 7px 12px;
    margin-bottom: 12px;
}

.contentRight>p.AboutToExpire img {
    margin-right: 3px;
    margin-bottom: -2px;
}

.contentRight>p.AboutToExpire .closeBtn {
    float: right;
    font-size: 24px;
    margin-top: -8px;
    display: inline-block;
    cursor: pointer;
    padding: 0 3px;
}

.reportImg {
    width: 15px;
    margin-right: 15px;
    line-height: 20px;
}

.generalCard>div {
    min-height: 200px;
}

.recommAdd .mc {
    z-index: 999;
}

.recommView {
    background-color: white;
    min-width: 600px;
    height: 80%;
    z-index: 1000;
    position: fixed;
    border-radius: 5px;
    width: 1000px;
    /* top: -75%; */
    top: 10%;
    padding: 20px;
    left: 0;
    right: 0;
    margin: auto;
    overflow-y: scroll;
}

.recommView>p {
    font-size: 14px;
    width: 85%;
    margin: 14px auto;
}

.recommView p label {
    font-size: 14px;
    width: 70px;
}

.recommView p.commTit {
    font-size: 26px;
    font-weight: bold;
    color: #333333;
    margin: 8px auto;
    margin-bottom: 4px;
    text-align: center;
}

.recommView p.commFTit {
    font-size: 14px;
    color: #777777;
    margin: 0 auto;
    margin-bottom: 20px;
    text-align: center;
}

.recommView span.radio {
    color: #333333;
    padding: 3px 10px;
    display: inline-block;
    border: 1px solid #e5e6ea;
    margin-right: 10px;
    font-weight: normal;
    font-size: 12px;
    line-height: 25px;
    padding: 0 10px;
    cursor: pointer;
    border-radius: 2px;
    height: 27px;
    margin-bottom: 10px;
}

.recommView span.radio:hover {
    color: #255EA7;
    border: 1px solid #228ED6;
}

.deTitle {
    position: relative;
    padding-left: 0;
}

.deTitle img {
    position: absolute;
    top: 0px;
    left: 57px;
}

.deTitle span {
    font-size: 14px;
    font-weight: normal;
}

.recommView .alertBtn {
    height: 40px;
    width: 30%;
    margin: 34px auto;
    margin-bottom: 18px;
}

.recommView .alertBtn div {
    height: 34px;
    line-height: 32px;
    width: 120px;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #333333;
    float: left;
}

.recommView .alertBtn .alertConfBtn {
    float: right;
    background: #228ED6;
    color: #FFFFFF;
    border-color: #228ED6;
}

.chooseIndustryDiv .options p:hover {
    background: #F5F7FA;
}

.indTp {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    width: 85%;
    margin: 20px auto;
    margin-top: 12px;
}

.indTp label {
    float: left;
    font-size: 14px;
    width: 70px;
}

.moreRadio {
    position: absolute;
    right: -35px;
    top: -8px;
    color: #228ED6;
    cursor: pointer;
}

.moreRadio i,
.remove>i {
    display: none;
    font-size: 14px;
}

.moreRadio i.active,
.remove>i.active {
    display: inline-block;
}

.areaTp div {
    height: 30px;
    overflow: hidden;
}

.areaTp label {
    float: left;
}

.labelRight.active {
    height: auto;
    overflow: auto;
}

.chooseIndustryDiv {
    margin-right: 12px;
}

.recommView .alertBtn div {
    cursor: pointer;
}

.select {
    border: 1px solid rgba(231, 241, 254, 0.56);
    background: #f9fafd;
    border-radius: 6px;
    height: 32px;
    /* padding: 5px 20px; */
    padding: 5px 25px 5px 10px;
    display: inline-block;
    line-height: 19px;
    margin-right: 10px;
    margin-bottom: 10px;
    position: relative;
}

.select button {
    position: absolute;
    padding-left: 7px;
    padding-top: 2px;
}

.radio.all {
    color: #255EA7 !important;
    border: 1px solid #228ED6 !important;
}

.chosedList {
    color: #ff9a12;
    margin: 0 12px;
}